uuid: 536046ea-4ced-43e1-afa9-f0590f7d05d1
langcode: en
status: true
dependencies:
  module:
    - flag
id: flag_action.email_term.flag
label: 'Send email'
type: taxonomy_term
plugin: 'flag_action:email_term.flag'
configuration:
  flag_id: email_term
  flag_action: flag
